﻿


#row-3-boxes a:link {
	color:F0F0F0;
}
.row{margin-left:-15px;margin-right:-15px}


	.blog-post-cats {
		margin-bottom: 25px;
	}


		.blog-post-cats a {
			border-bottom: 2px solid #ed6260;
			color: #111;
			font-size: 11px;
			font-weight: 900;
			font-family: "Lato", sans-serif;
			line-height: 11px;
			letter-spacing: 4px;
			padding-bottom: 8px;
			margin: 0 2px;
			text-transform: uppercase;
	 	}


table.services{  font-size: 1.25em;  padding-left: 0px;}


ul.services{  margin-left: 20px;  margin-top: 5px;  margin-bottom: 5px;  padding-left: 0px;  padding-right: 5px;  list-style-type: disc;}
.header--cta{margin-left:12.5px}

ul.no-bullet { list-style: none; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}



.latest {  width: 380px; height: 280px; overflow: hidden;}

.latest a { color: #777;}

.latest a:hover { color: #333;}

.latest li { line-height: 32px; height: 35px; padding:6px; border-bottom: 1px dotted #ddd; overflow: hidden; padding: 10px; font-size: 15px;}

.latest li:hover { background-color:  #f7f7f7}

.latest li:last-child{ border: none; }

.latest i { margin-right: 4px }


	.sponsor-square, .featured,.latest,.sponsor-skyscraper,.sponsor-rectangle { width: 100%; margin: 0 auto; text-align: center; float: none;}
.asuntohaku{display:none}
.asuntohaku.asuntohaku-show,.slide,.slide-arrow .icon{display:block}
#menu-footer{-moz-column-count:2;-webkit-column-count:2;column-count:2;margin-bottom:24px}
.footer-menu li a{text-decoration:none;font-size:16px;color:#999;line-height:2}
.footer-menu li a:hover{color:#444}

.price.christmas,
.christmas-row {
    display: none;
}

.main .pricing-list table .christmas-row td:nth-child(2) {
    background: #cf4790;
    color: #ffffff;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 20px;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

#mobile-btn-close{
	margin: 16px 0 0 256px;
	color: #fff;
}

#mobile-btn-open,
#mobile-btn-close{
	cursor: pointer;
	display: none;
}

#mobile-btn-close .glyphicon{
    font-size: 20px;
}


	
	#mobile-btn-open,
	#mobile-btn-close{
		display: block;
	}

	.sidebar.c-4-12 .sidebar_list { margin-top: 30px }

nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,
.mvp-feat1-left-wrap span.mvp-cd-cat,
.mvp-widget-feat1-top-story span.mvp-cd-cat,
.mvp-widget-feat2-left-cont span.mvp-cd-cat,
.mvp-widget-dark-feat span.mvp-cd-cat,
.mvp-widget-dark-sub span.mvp-cd-cat,
.mvp-vid-wide-text span.mvp-cd-cat,
.mvp-feat2-top-text span.mvp-cd-cat,
.mvp-feat3-main-story span.mvp-cd-cat,
.mvp-feat3-sub-text span.mvp-cd-cat,
.mvp-feat4-main-text span.mvp-cd-cat,
.woocommerce-message:before,
.woocommerce-info:before,
.woocommerce-message:before {
color: #0be6af;
}

#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #555555 transparent transparent transparent;
}

#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #000000 transparent transparent transparent;
}
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

div.container{background:rgba(255, 255, 255, 0.7);}

div.header_wrapper div.container{background:none;}

body.single-post div.container.main_container.article_wrapper{padding:50px 15px 80px;}

nav.navbar-default div#navbar,
nav.navbar-default div.container-fluid{padding:0;}

div.container-fluid div.navbar-header{margin-right:0;margin-left:0;}

div.main_menu div.container-fluid{padding:0;}


th.gigpress-country {
}


td.gigpress-country {
}


#footer
{
	height:114px;
	line-height:15px;
	padding-top:30px;
	padding-left:10px;
}


#footer, #footer a
{
	color:#6f2625;
	font-family:arial;
	font-size:10px;	
}


#footer a
{
	text-decoration:underline;
	padding-right: 5px;
}


#footer a:hover
{
	text-decoration:none;
}

#zoom_sur .zoom_sur_liste li.first {
	border-top:none;
	overflow:hidden;
}

#page.kwa_mp .remontee_rubriques .rubrique li.first {
	border:none;
}

#barre_themes ul li.first a {
	padding-left:7px;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
#content img.size-auto,
#content img.size-full,
#content img.size-large,
#content img.size-medium,
#content .entry-attachment img,
#content .widget-container img{max-width:100%;height:auto;}
.widget-container .wp-caption{max-width:100% !important;}
.widget-container{word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin:0 0 18px 0;}
.widget-container .wp-caption img{margin:auto;}
.widget-container.widget_image .wp-caption{width:auto;}
.widget-container.widget_image .wp-caption img{margin-left:-8px;}
#main .widget-container.music-player ul{margin:0;}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_30 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }

    .set-mytable{
            margin-top: 20px;
    margin-bottom: 10px;
    }

    .set-mytable th, .set-mytable td {
        padding: 5px;
    }

    .set-mytable th{
            color: #fff;
    background: #42a5f5;
    border: #42a5f5 1px solid;
    }

    .set-mytable td {
            color: #42a5f5;
            border: #42a5f5 1px solid;
    }

  .layout.layout-home-video .video-container {
     }

  .layout.layout-landing-page .video-container {
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33));
    background: -moz-linear-gradient(rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33));
    background: -ms-linear-gradient(rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33));
    background: -o-linear-gradient(rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33));
    background: linear-gradient(rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33)); }


.account-nav {
  width: 180px;
  text-align: right;
}
